
    
	._product_name_title {
		color: #c24544 !important;
	}
	._image_heading_1 {
		color: #c24544 !important;
	}
	._image_sub_heading_1 {
		color: #333333 !important;
	}
	._egiftify_button:hover {
		color: #ffffff !important;
		background-color: #c24544 !important;
	}
	._check_balance:hover {
		color: #ffffff !important;
		background-color: #c24544 !important;
	}
	._egiftify_button {
		background-color: #ecd43f !important;
		color: #333333 !important;
		border-color: #ffffff !important;
	}
	._check_balance {
		background-color: #ecd43f !important;
		color: #333333 !important;
		border-color: #ffffff !important;
	}
